This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 464038 - RFE: please support citerefentry, refentrytitle, and manvolnum
RFE: please support citerefentry, refentrytitle, and manvolnum
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-25 20:39 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.38
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-07 21:16:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-09-25 20:39:30 EDT
Version-Release number of selected component (if applicable):
publican-0.37-0.el5


Actual results:

"<citerefentry><refentrytitle>chcon</refentrytitle><manvolnum>1</manvolnum></citerefentry>" looks good in html, html-single, and PDF. html and html-single are strict according to <http://validator.w3.org/>.

Thanks!
Comment 1 Jeff Fearn 2008-10-07 21:16:32 EDT
Added citerefentry, refentrytitle, and manvolnum to list of QA'd tags.
Comment 2 Fedora Update System 2008-10-16 18:43:52 EDT
publican-0.38-0.fc9,perl-XML-TreeBuilder-3.09-11.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/publican-0.38-0.fc9,perl-XML-TreeBuilder-3.09-11.fc9
Comment 3 Fedora Update System 2008-11-06 21:55:09 EST
publican-0.38-0.fc9, perl-XML-TreeBuilder-3.09-11.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.